a:link {
	text-decoration: none; 
	color: #064DB9;
	background-color:none;
}

a:visited {
	text-decoration: none; 
	color: #7FA4D7;
	background-color:none;
}

a:hover {
	text-decoration: none;
	color: #030EF3;
	background-color:#E8EEF4;
}

img {
	border: 1px solid #3f78cf;
}

body {
	text-decoration: none;
	background-attachment: fixed;
	background-color: #ffffff;
	background-image: url('http://www.rawa.org/temp/runews/extra/back-long.gif');
	background-repeat: repeat-y;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000067;
	display: block;
	padding: 0px;
	margin:0px;
}
#header {
	background-color:none;
	width: 100%;
	height:110px;
}
#leftcol {
	background-color:none;
	float: left;
	width: 26%;
}
#leftcol_in {
	margin-left:60px;
	margin-right:20px;
	margin-top:20px;
	text-align:center;
}

#content {
	background-color:none;
	float: right;
	width: 73%;
	margin-top:40px;
	margin-bottom:50px;
	border-left: 1px dotted #95AED0;
}
#content_in {
	margin-right:35px;
	margin-left:25px;
	display: block;
	font-size:10pt;
	align:center;
}
#footer {
	background-color:none;
	clear: both;
	width: 100%;
}
#footer_in {
	padding-top:5px;
	margin-left:50px;
	margin-right:50px;
	margin-top:30px;
	margin-bottom:10px;
	font-family: Arial;
	font-size: 10pt;
	color:#113A74;
	text-align:center;
	border-top:1px dotted #95AED0;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color:none;
}

.menu_header {
	font-family:arial; 
	font-size: 10pt;
	padding:2px;
	color:#0A5894;
	text-align:center;
}

#img_caption {
	font-family:tahoma; 
	font-size: 9pt;
	padding:5px;
	color:#0969AD;
	text-align:center;
}

.bl {background: url(http://www.rawa.org/temp/runews/extra/corner_bl.png) 0 100% no-repeat #F3F4F5;text-align:center;} 
.br {background: url(http://www.rawa.org/temp/runews/extra/corner_br.png) 100% 100% no-repeat} 
.tl {background: url(http://www.rawa.org/temp/runews/extra/corner_tl.png) 0 0 no-repeat} 
.tr {background: url(http://www.rawa.org/temp/runews/extra/corner_tr.png) 100% 0 no-repeat; padding:5px; }
.tr2 {background: url(http://www.rawa.org/temp/runews/extra/corner_tr.png) 100% 0 no-repeat; padding:15px; } 
.tl2 {background: url(http://www.rawa.org/temp/runews/extra/corner_tl2.png) 0 0 no-repeat} 
.br2 {background: url(http://www.rawa.org/temp/runews/extra/corner_br2.png) 100% 100% no-repeat} 
.clear {font-size: 1px; height: 1px}

.left_menu {
	font-family: Tahoma;
	text-align: left;
	color:#000080;
	line-height:150%;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.left_menu li {
	list-style-image:url('http://www.rawa.org/temp/runews/extra/bullet.gif');
	padding-right:3px;
	font-family: Tahoma;
	line-height:150%;
	font-size: 10pt;	
}

.left_menu a:link {
	text-decoration: none; 
	color: #064DB9;
	background-color:none;
}

.left_menu a:visited {
	text-decoration: none; 
	color: #7FA4D7;
	background-color:none;
}

.left_menu a:hover {
	text-decoration: underline;
	color: #FF5F03;
	background-color:#ffffff;
}

.botlink {
	font-family: Arial;
	font-size: 10pt;
	color:#113A74;
	text-align:center;
	font-weight: normal;
	text-decoration: none;
	display: block;
	background-color:none;
}

.more {
	text-align:left;
	display: block;
	font-family: "Arial";
	color:#113A74;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
	line-height:140%;
}

.related {
	text-align: left;
	padding:10px;
	line-height:150%;
	border: 1px solid #E4EDF4;
	background:url(http://www.rawa.org/temp/runews/extra/related.gif) 0 0 no-repeat;
	background-color: #F6F9FC;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	font-family: arial;
	color:#A2A6AA;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.related a:link {
	text-decoration: none; 
	color: #064DB9;
	background-color: none;
}

.related a:visited {
	text-decoration: none; 
	color: #7FA4D7;
	background-color: none;
}

.related a:hover {
	text-decoration: none;
	color: #FF5F03;
	background-color: none;
}


.source {
	width:98%;
	display: block;
	text-align: right;
	background-color: #ffffff;
	border-top: 1px dotted #AABED9;
	padding: 3px;
	height: auto;
	font-family: Tahoma;
	color:#113A74;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.pagination {
	width:98%;
	display: block;
	text-align: center;
	background-color: #ECF1F7;
	border: 0px solid #AABED9;
	padding: 3px;
	height: auto;
	font-family: Tahoma;
	color:#AC0909;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.box {
	width:98%;
	display:block;
	background-color: #DDE4EE;
	border: 1px solid #D7DFEB;
	padding: 5px;
	height: auto;
	font-family: Arial;
	color:#113A74;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
}

.topbox {
	width:98%;
	display:block;
	background-color: #F6F8FB;
	border: 1px solid #D7DFEB;
	padding: 10px;
	text-align: justify;
	font-family: Tahoma;
	color:#113A74;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
}

h1 {
	font-family: Georgia;
	text-align: center;
	color:#305487;
	font-size: 27px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	background-color:none;
}

.text {
	font-family: "Georgia";
	text-align: justify;
	color:#000080;
	line-height:150%;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

sup {
	font-size: 8pt;
}

.text_center {
	font-family: "Georgia";
	text-align: center;
	color:#000080;
	line-height:150%;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}
UL.text UL{
	font-family: "Georgia";
	text-align: justify;
	color:#000080;
	line-height:150%;
	font-size: 11pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.quote {
	font-family: "Georgia";
	text-align: justify;
	color:#000080;
	line-height:150%;
	font-size: 11pt;
	margin-right:60px;
	margin-left:60px;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.footnote {
	font-family: "arial";
	text-align: justify;
	color:#000080;
	line-height:150%;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.note_small {
	margin-right:60px;
	margin-left:60px;
	font-family: "Tahoma";
	text-align: justify;
	color:#000080;
	line-height:120%;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}


.text .quote .writer li {
	font-family: "arial";
	text-align: left;
	color:#000080;
	line-height:150%;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.subtitle {
	font-family: "arial";
	text-align: left;
	color:#000080;
	line-height:150%;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
	background-color:none;
}

.subhead {
	font-family: Georgia;
	text-align: center;
	color:#305487;
	font-size: 17px;
	font-weight: normal;
	text-decoration: none;
	line-height: 130%;
	background-color:none;
}

.index_title {
	font-family: "Georgia";
	text-align: left;
	color:#000080;
	line-height:120%;
	font-size: 13pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.index_title li {
	list-style-image:url('http://www.rawa.org/temp/runews/extra/clipping.gif');
}

.index_source {
	font-family: "Tahoma";
	text-align: left;
	color:#55565B;
	line-height:150%;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.index_source a:link {
	text-decoration: none; 
	color: #064DB9;
	background-color:none;
}

.index_source a:visited {
	text-decoration: none; 
	color: #7FA4D7;
	background-color:none;
}

.index_source a:hover {
	text-decoration: none;
	color: #FF5F03;
	background-color:#ffffff;
}

.short_story {
	font-family: "Tahoma";
	text-align: justify;
	color:#55565B;
	line-height:130%;
	font-size: 8pt;
	padding-top:12px;
	font-weight: normal;
}

.read_more {
	font-family: "Tahoma";
	text-align: right;
	color:#55565B;
	line-height:130%;
	font-size: 8pt;
	font-weight: normal;
}

.writer {
	font-family: Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #305487;
	line-height:130%;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 0px;
}


.caption {
	font-family: Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height:130%;
	color: #305487;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height:140%;
	font-weight:bold;
	font-variant: normal;
	color: #496EA1;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 5px;
}

.comments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	font-variant: normal;
	background:url(http://www.rawa.org/temp/runews/extra/leavemessage.png) 0 0 no-repeat;
	color: #496EA1;
	text-decoration: none;
	background-color: #F6F9FC;
	border: 1px solid #E4EDF4;
	text-align: center;
	display: block;
	padding: 5px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
}

.side {
	text-align:center;
	word-spacing: normal;
	margin-left: 15px;
	margin-top: 8px;
	margin-bottom: 5px;
	margin-right: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	clear: none;
	float: right;
	width: 250px;
	display: block;
	position: relative;
	font-family: "Georgia";
	font-size: 17px;
	line-height: normal;
	font-weight: normal;
	color: #264772;
	background: url('http://www.rawa.org/temp/runews/extra/boxback.jpg') #D7E0EC repeat-x left  bottom;
}


.highlight {
	text-align:center;
	word-spacing: normal;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 8px;
	margin-right: 0px;
	padding: 8px;
	clear: none;
	float: right;
	width: 250px;
	display: block;
	position: relative;
	font-family: "Georgia";
	font-size: 17px;
	line-height: normal;
	font-weight: normal;
	color: #264772;
	background:#D7E0EC;
}

.side-top {
	text-align:justify;
	word-spacing: normal;
	padding: 10px;
	display: block;
	position: relative;
	font-family: "arial";
	font-size: 15px;
	color: #264772;
	background: #D7E0EC;
}

.inbox {
	background-color:none;
	text-align:center;
	padding-top: 5px;
	display: block;
	margin-top: 10px;
	margin-left: 1px;
	position: relative;
	font-family: "Arial";
	font-size: 12px;
	color: #124064;
}


.av_image {
	float: right;
	background-color: none;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-right: 0px;
}

.tabletr {
	text-align: left;
	vertical-align: top;
	background-color: #d7e0ec;
	font-family: Tahoma;
	color:#054990;
	padding:1px;
	line-height:130%;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.tabletr td{
	background-color:#D7E0EC;
	border: 1px solid #ffffff;
	color:#054990;
	font-family:Tahoma;
	font-size:10pt;
	font-weight:normal;
	line-height:130%;
	padding:1px;
	text-align:left;
	text-decoration:none;
	vertical-align:top;
}

.highlighted_td {
	text-align: left;
	vertical-align: top;
	background-color: #DCC1B6;
	font-family: Tahoma;
	color:#912F05;
	padding:1px;
	line-height:130%;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

.tabletr_head {
	text-align: center;
	background-color: #afbed1;
	line-height:130%;
	font-family: Tahoma;
	color:#054990;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.tabletr_head td {
	text-align: center;
	background-color: #afbed1;
	border: 1px solid #ffffff;
	line-height:130%;
	font-family: Tahoma;
	color:#054990;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}

.sidephoto {
	background-color:#DCE4EF;
	clear:none;
	color:#142D4F;
	display:block;
	float:right;
	font-family:Georgia;
	font-size:12px;
	font-weight:normal;
	line-height:130%;
	margin:10px 0 6px 15px;
	padding:10px;
	position:relative;
	text-align:center;
	word-spacing:normal;
}

sidephoto.subtitle {
	font-family: "arial";
	text-align: center;
	color:#000080;
	line-height:150%;
	font-size: 14pt;
	margin-bottom: 10px;
	font-weight: bold;
	text-decoration: none;
	background-color:none;
}

.sidephoto li {
	font-family: "arial";
	text-align: left;
	color:#000080;
	line-height:150%;
	font-size: 10pt;
	padding: 7px;
	font-weight: normal;
	text-decoration: none;
	background-color:none;
}

.insidephoto {
	background-color: #C0CCDD;
	text-align:center;
	word-spacing: normal;
	padding: 5px;
	width:97%;
	display: block;
	margin-top: 10px;
	margin-left: 1px;
	position: relative;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #124064;
	float: center;
}

hr {
	color:#95AED0;
	width:100%;
	height:1px;
}

.cn_comment_odd {
	height: auto;
	margin-left:auto;
	margin-right:auto;
	display: block;
	text-align: justify;
	line-height:130%;
	background-color: #F1F5F9;
	border: 0px solid #AABED9;
	padding: 10px;
	font-family: Tahoma;
	color:#113A74;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
}

.cn_comment_even {
	height: auto;
	margin-left:auto;
	margin-right:auto;
	display: block;
	text-align: justify;
	background-color: #E4EDF4;
	border: 0px solid #AABED9;
	line-height:130%;
	padding: 10px;
	font-family: Tahoma;
	color:#113A74;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
}

.cn_news_odd {
	width:98%;
	display: block;
	text-align: justify;
	background-color: #F3F4F5;
	border-top: 1px solid #AABED9;
	padding: 10px;
}

.cn_news_even {
	width:98%;
	display: block;
	background-color: #E9EEF4;
	border-top: 1px solid #AABED9;
	padding: 10px;
}

.small {
	font-family: Arial, Helvetica;
	font-size: 11px;
	font-style: normal;
	line-height:100%;
	font-weight: normal;
	font-variant: normal;
	color: #305487;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 0px;
}

.dataentry {
	border:1px solid #7D9BC4; 
	color:#0969AD;
	font-family: sans-serif; 
	font-size: 10px;
	padding:4px;
}

.post-article {align:left; font-family:arial; font-size:12px;text-align:center;}
.post-article li { float: left; border-left: 0px solid #ccc; padding: 0 0px 0 0; margin-bottom: 4px; min-height: 20px}
.post-article li a { display: block; align:left; border-bottom: none }
.post-article li a:hover { border: none; background:none;}
li.digg { background: url(http://www.rawa.org/temp/runews/extra/digg.gif) no-repeat;}
li.digg a {padding-left: 20px;}
li.delicious { background: url(http://www.rawa.org/temp/runews/extra/delicious.gif) no-repeat 6px 0; }
li.delicious a { padding-left: 27px;}
li.newsvine { background: url(http://www.rawa.org/temp/runews/extra/newsvine.gif) no-repeat 5px 0; }
li.newsvine a {padding-left: 24px;}
li.facebook { background: url(http://www.rawa.org/temp/runews/extra/facebook.gif) no-repeat 5px 0;}
li.facebook a { padding-left: 25px; }
li.shoutwire { background: url(http://www.rawa.org/temp/runews/extra/shoutwire.gif) no-repeat 5px 0; }
li.shoutwire a { padding-left: 25px;}
li.reddit { background: url(http://www.rawa.org/temp/runews/extra/reddit.gif) no-repeat 5px 0; }
li.reddit a {padding-left: 25px;  }
li.myspace { background: url(http://www.rawa.org/temp/runews/extra/myspace.gif) no-repeat 5px 0; }
li.myspace a {padding-left: 25px;  }



A.print_link {
	PADDING-RIGHT: 18px; BACKGROUND: url(http://www.rawa.org/temp/runews/extra/print.png) no-repeat right center; MARGIN-RIGHT: 0.5em
}
A.share_link {
	PADDING-RIGHT: 18px; BACKGROUND: url(http://www.rawa.org/temp/runews/extra/share.gif) no-repeat right center; MARGIN-RIGHT: 0.5em
}
A.email_link {
	PADDING-RIGHT: 18px; BACKGROUND: url(http://www.rawa.org/temp/runews/extra/email.png) no-repeat right center; MARGIN-RIGHT: 0.5em
}
A.rss_link {
	PADDING-RIGHT: 17px; BACKGROUND: url(http://www.rawa.org/temp/runews/extra/feed.gif) no-repeat right center; MARGIN-RIGHT: 0.5em
}
UL.article_tools_icons {
	FONT: 67% Verdana, Arial, Helvetica, sans-serif;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.article_tools_icons LI.share UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.article_tools_icons LI {
	BORDER-RIGHT: #ccc 0px solid; FLOAT: right; WIDTH: auto; MARGIN-RIGHT: 0.5em
}

UL.article_tools_icons LI.feed_link rss_link  {
	MARGIN-RIGHT: 0px; BORDER-RIGHT-STYLE: none
}
UL.article_tools_icons LI.last {
	MARGIN-RIGHT: 0px; BORDER-RIGHT-STYLE: none
}
UL.article_tools LI:hover {
	POSITION: static
}
UL.article_tools_icons LI:hover {
	POSITION: static
}
UL.article_tools LI.sfhover {
	POSITION: static
}
UL.article_tools_icons LI.sfhover {
	POSITION: static
}
UL.article_tools_icons LI.share:hover UL {
	LEFT: auto
}
UL.article_tools_icons LI.sfhover UL {
	LEFT: auto
}
UL.article_tools_icons LI.share UL LI {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 1em; BACKGROUND: #fff; FLOAT: none; PADDING-BOTTOM: 0.2em; BORDER-TOP-STYLE: none; PADDING-TOP: 0.2em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#greenwald UL.article_tools_icons LI.buzz {
	MARGIN-TOP: -4px
}
H3.feed_list {
	FONT-SIZE: 1.1em; MARGIN-BOTTOM: 4px
}
UL.feeds {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL.feeds A {
	FONT-WEIGHT: bold
}
UL.feeds A {
	MARGIN: 0px 8px 0px 0px
}
